.at-open-street-map {

    .ol-viewport {
        min-height: 500px;
    }

    .at-open-street-map-popup-overlay {
        position: relative;
        z-index: 10000;
        background: white;
        top: 0;
        left: 0;
        transform: translate(10px, -50%);
        width: 300px;
        border-radius: 6px;

        &:after {
            content: "";
            position: absolute;
            top: 50%;
            left: 0;
            height: 10px;
            width: 10px;
            transform: translate(-10px, -50%);
            //border: solid 1px #ccc;
            border-top: 10px solid transparent;
            border-bottom: 10px solid transparent;
            border-right: 10px solid #fff;
        }
    }
}
